.error_header{float: none;width: 240px;margin: 0 auto;font-size: 18px;padding: 5px 0 50px;font-family: 'Kanit', sans-serif !important;color: #646363;}
.error_header1{float: left;width: 100%;}
.error_header1 p{font-size: 35px;color: #bd0a22;}
.error_header1{float: left;width: 100%;border-bottom: 4px solid #bd0a22;}


.error_nav{margin: 60px 0 0;float: left;width: 100%;font-family: 'Kanit', sans-serif !important;color: #646363;} 
.error_article{float: left;width: 66%;font-family: 'Kanit', sans-serif !important;color: #646363;}
.error_article p{font-size: 17px;margin: 10px;}
.error_article ul{float: left;width: 100%;margin: 10px;}
.error_article ul li{float: left;width: 100%;font-size: 17px;margin: 5px;list-style: none;}
.error_article ul li .fa{color: #bd0a22 !important;font-size: 14px;}

/*       RWD     */

@media screen and (max-width:959px)    
{
    .error_header1 p{text-align: center;}
    .error_article{width: 100%;}
    .error_article ul{width: auto;}
    .error_nav{margin: 40px 0 0;}
}
